Subject: bug#35624: log-view-diff regression

From: Juri Linkov <[email-masked]>
Date: Mon, 27 May 2019 22:47:25 +0300

>>> Is this a tested patch? It doesn't seem to work over here. 'C-p'
>>> does nothing.
>>
>> It's just a sketch, it doesn't work when trying.  This shows that
>> due to reveal-mode's glitches, this solution can't be used here.
>
> Apparently it only works with invisibilities that leave an ellipsis.
>
> What's our next step, then?

The next step is to implement 'window-start-marker' in bug#35860,
and set it to the second line, so after displaying the log buffer
the first line will be off-screen.